<?php
			include('database.php');
			DB_connexion(); 
			
			if($_POST['nom_famille'])
			{
				$nom_famille = $_POST['nom_famille'];
				$sql=mysql_query("select * from projet where nom_famille = '$nom_famille'");
				while($row=mysql_fetch_array($sql))
				{
					echo '<option value="'.$row['nom_projet'].'">'.$row['nom_projet'].'</option>';
				}
				
			}
			
?>
